/*
Theme Name: Beaver Builder Child Theme
Theme URI: http://www.wpbeaverbuilder.com
Version: 1.0
Description: An example child theme that can be used as a starting point for custom development.
Author: The Beaver Builder Team
Author URI: http://www.fastlinemedia.com
template: bb-theme
*/

/* Add your custom styles here... */
a {
    word-wrap: break-word !important; 
}


/*--------------------------------------------------------
 MOBILE ONLY
 -------------------------------------------------------*/
@media only screen and (max-width: 480px) {
	.fl-post img[class*="wp-image-"], .fl-post img.alignnone, .fl-post img.alignleft, .fl-post img.aligncenter, .fl- post img.alignright {

    width: 100% !important;
    }
}